Apple tänker höja systemkraven för IOS och det som ryker härnäst är stödet för 32-bitarsenheter. Det innebär att du inte kommer kunna installera framtida uppdateringar på Iphone 5, Iphone 5C eller fjärde generationens Ipad.

Tidigare har det spekulerats kring att de höjda systemkraven införs i och med lanseringen av IOS 11, men det kan faktiskt ske tidigare än så. För tillfället betatestas nämligen IOS 10.3.2 och enligt Appleinsider saknas stöd för 32-bitarsenheter.

Iphone 5C

I sammanhanget kan nämnas att 32-bitarsappar inte kommer fungera i framtida versioner av IOS, så om du har en nyare modell av Iphone eller Ipad kan du tvingas avstå från en del av dina gamla favoritappar.

Vill du ta reda på vilka appar som är i farozonen beger du dig till Inställningar -> Allmänt -> Om -> Appar och spanar in listan över Appkompatibilitet. Detta under förutsättning att du kör IOS 10.3.